Bug 797819

Summary: e00compr : Conflicts with cpl
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: e00comprAssignee: Volker Fröhlich <volker27>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: volker27
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: e00compr-1.0.1-6.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-11 16:58:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michael Schwendt 2012-02-27 10:56:42 UTC
=> e00compr-1.0.1-5.fc17.src.rpm
=> e00compr-devel-1.0.1-5.fc17.i686 in fedora-development-i386
  File conflict with: cpl-devel-5.3.1-4.fc17.i686
     /usr/include/cpl_error.h

[semi-automated bug report]

Comment 1 Fedora Update System 2012-03-03 07:44:01 UTC
e00compr-1.0.1-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/e00compr-1.0.1-6.fc16

Comment 2 Fedora Update System 2012-03-03 07:44:10 UTC
e00compr-1.0.1-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/e00compr-1.0.1-6.el6

Comment 3 Fedora Update System 2012-03-03 07:44:17 UTC
e00compr-1.0.1-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/e00compr-1.0.1-6.fc17

Comment 4 Fedora Update System 2012-03-03 07:44:25 UTC
e00compr-1.0.1-6.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/e00compr-1.0.1-6.fc15

Comment 5 Fedora Update System 2012-03-05 20:58:36 UTC
Package e00compr-1.0.1-6.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing e00compr-1.0.1-6.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2920/e00compr-1.0.1-6.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-03-11 16:58:58 UTC
e00compr-1.0.1-6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-03-17 23:35:26 UTC
e00compr-1.0.1-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-03-17 23:40:22 UTC
e00compr-1.0.1-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-03-24 19:12:27 UTC
e00compr-1.0.1-6.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.